Bug 116502 - many kernel-utils segfault: smartd irqbalance
many kernel-utils segfault: smartd irqbalance
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel-utils (Show other bugs)
rawhide
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-21 17:13 EST by Thomas Covello
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: Feb 22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-22 18:48:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Covello 2004-02-21 17:13:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040217

Description of problem:
Many of the kernel-utils segfault when I use the above versions. These
include:

smartd
irqbalance

Version-Release number of selected component (if applicable):
kernel-2.6.3-1.96 kernel-utils-2.4-9.1.119

How reproducible: Always

Steps to Reproduce:
Try to run /usr/sbin/smartd or /usr/sbin/irqbalance.

Additional info:
this is a regression from the 2.6.2 kernels
Comment 1 Thomas Covello 2004-02-22 18:48:37 EST
fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.